Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 06:19:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store tatheer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tatheer Bot:  Hi Tatheer ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-5238445            10:07 AM, 06th May                   Mohammed                    Hi  Tatheer, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:08 AM, 06th May                   Mohammed                   Could you please share your order number so that I can assist you further?           10:08 AM, 06th May                     tatheer                    I HAD PURCHASED IT FROM THE STORE           10:09 AM, 06th May                     tatheer                    IT WAS UNDER GARMENT           10:11 AM, 06th May                     tatheer                    BUT THE SIZE IS WRONG           10:11 AM, 06th May                   Mohammed                   we request you to visit the store and our  team will assist you           10:16 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           10:16 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526626